Debian Bug report logs - #600695
unblock: gnome-chemistry-utils/0.12.4-1

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Daniel Leidert <daniel.leidert@wgdd.de>

Date: Tue, 19 Oct 2010 10:00:01 UTC

Severity: normal

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#600695; Package release.debian.org. (Tue, 19 Oct 2010 10:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 19 Oct 2010 10:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: unblock: gnome-chemistry-utils/0.12.4-1
Date: Tue, 19 Oct 2010 11:55:46 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: freeze-exception

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Please unblock package gnome-chemistry-utils

This is the upstream NEWS entry:

Version 0.12.4
        GChemTable:
                * Fixed copying curves to the clipbboard.
        Other:
                * Updated translation: zh_TW

A few bugs get fixed with this release and no bugs have been reported since the upload of 0.12.4. There are no reverse dependencies.

unblock gnome-chemistry-utils/0.12.4-1

- -- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (850, 'unstable'), (700, 'testing'), (560, 'stable'), (110, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAky9axwACgkQm0bx+wiPa4zkYwCfS25jttodZ5Z0s8J+lnuBq5m+
i9AAoMXUMMuSaKWNK3rO48lpZzR5sUqD
=ClK/
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#600695; Package release.debian.org. (Tue, 19 Oct 2010 18:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 19 Oct 2010 18:24:06 GMT) Full text and rfc822 format available.

Message #10 received at 600695@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Daniel Leidert <daniel.leidert@wgdd.de>, 600695@bugs.debian.org
Subject: Re: Bug#600695: unblock: gnome-chemistry-utils/0.12.4-1
Date: Tue, 19 Oct 2010 20:22:12 +0200
On 19/10/2010 11:55, Daniel Leidert wrote:
> Package: release.debian.org Severity: normal User: 
> release.debian.org@packages.debian.org Usertags: freeze-exception
> 
> Please unblock package gnome-chemistry-utils
> 
> This is the upstream NEWS entry:
> 
> Version 0.12.4 GChemTable:
> 
> * Fixed copying curves to the clipbboard.
> 
> Other:
> 
> * Updated translation: zh_TW
> 
> A few bugs get fixed with this release and no bugs have been reported 
> since the upload of 0.12.4.
> 

Unfortunately, gnome-chemistry-utils is blocked by a dependency on the new
goffice present in unstable. So, unblocking gnome-chemistry-utils alone
won't help.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#600695; Package release.debian.org. (Tue, 02 Nov 2010 17:12:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 02 Nov 2010 17:12:11 GMT) Full text and rfc822 format available.

Message #15 received at 600695@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Mehdi Dogguy <mehdi@dogguy.org>, 600695@bugs.debian.org
Cc: Daniel Leidert <daniel.leidert@wgdd.de>
Subject: Re: Bug#600695: unblock: gnome-chemistry-utils/0.12.4-1
Date: Tue, 2 Nov 2010 18:08:31 +0100
[Message part 1 (text/plain, inline)]
On Tue, Oct 19, 2010 at 20:22:12 +0200, Mehdi Dogguy wrote:

> Unfortunately, gnome-chemistry-utils is blocked by a dependency on the new
> goffice present in unstable. So, unblocking gnome-chemistry-utils alone
> won't help.
> 
binnmus against the current goffice (with a symbols file) should help
with this, if the g-c-u diff is acceptable.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Wed, 03 Nov 2010 09:24:06 GMT) Full text and rfc822 format available.

Notification sent to Daniel Leidert <daniel.leidert@wgdd.de>:
Bug acknowledged by developer. (Wed, 03 Nov 2010 09:24:06 GMT) Full text and rfc822 format available.

Message #20 received at 600695-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Mehdi Dogguy <mehdi@dogguy.org>, 600695-done@bugs.debian.org
Cc: Daniel Leidert <daniel.leidert@wgdd.de>
Subject: Re: Bug#600695: unblock: gnome-chemistry-utils/0.12.4-1
Date: Wed, 3 Nov 2010 10:21:29 +0100
[Message part 1 (text/plain, inline)]
On Tue, Nov  2, 2010 at 18:08:31 +0100, Julien Cristau wrote:

> On Tue, Oct 19, 2010 at 20:22:12 +0200, Mehdi Dogguy wrote:
> 
> > Unfortunately, gnome-chemistry-utils is blocked by a dependency on the new
> > goffice present in unstable. So, unblocking gnome-chemistry-utils alone
> > won't help.
> > 
> binnmus against the current goffice (with a symbols file) should help
> with this, if the g-c-u diff is acceptable.
> 
Unblocked, and binnmus scheduled.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 Dec 2010 07:37:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:38:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.